Bug 153564 - HWCERT: Hewlett Packard Storageworks AIT 35GB LVD [Goto Cert]
HWCERT: Hewlett Packard Storageworks AIT 35GB LVD
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:54 EDT
Last Touched On: 2003-01-14 16:30:56-05
Detail 1:
Status: Certified
Hardware Id: 4827
Detail Notes: Tested on ProLiant DL360 G3 With RedHat AdvancedServer2.1
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2003-01-14 16:30:28-05

Note You need to log in before you can comment on or make changes to this bug.